<?php

require __DIR__ . '/common.php';
use Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e;
$day = \date('j');
if ($day <= 15) {
    $field_name = 'count_first_0_5';
} else {
    $field_name = 'count_second_0_5';
}
\Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e::getInstance()->update('video', [$field_name => 0]);
echo 1;
